local fn = _gn(0xA9F9C2E0FDE11CBB)
--- GET_SHOP_PED_OUTFIT_PROP_VARIANT
function Global.GetShopPedOutfitPropVariant(outfitHash, variantIndex, outPropVariant)
	return _in2(fn, _ch(outfitHash), variantIndex, _ii(outPropVariant) --[[ may be optional ]], _r)
end
